### Hierarchy

- SpeechSynthesisUtteranceEventMap

## Index

### Properties

- boundary
- end
- error
- mark
- pause
- resume
- start

## Properties

### boundary

boundary: SpeechSynthesisEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14503

### end

end: SpeechSynthesisEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14504

### error

error: SpeechSynthesisErrorEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14505

### mark

mark: SpeechSynthesisEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14506

### pause

pause: SpeechSynthesisEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14507

### resume

resume: SpeechSynthesisEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14508

### start

start: SpeechSynthesisEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14509

Generated using TypeDoc